Bug 233490 - Weird line drawn after wake up from hibernate
Weird line drawn after wake up from hibernate
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-22 14:51 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 14:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of weird line (36.37 KB, image/png)
2007-03-22 14:51 EDT, Andrew Overholt
no flags Details

  None (edit)
Description Andrew Overholt 2007-03-22 14:51:47 EDT
Description of problem:
After waking up after a suspend-to-disk, I noticed an odd line just below my
panel (screenshot attached).

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.6.3-2.fc7.i386

How reproducible:
At least twice :)

Steps to Reproduce:
1. g-p-m -> Hibernate
2. Press power button to wakeup
  
Actual results:
blue line just below panel (see screenshot).

Expected results:
No blue line.

Additional info:

I have a T42 Thinkpad with compiz enabled.
Comment 1 Andrew Overholt 2007-03-22 14:51:47 EDT
Created attachment 150690 [details]
screenshot of weird line
Comment 2 Andrew Overholt 2007-03-22 14:56:15 EDT
I should note that the line goes away after some sort of drawing refresh has
taken place.
Comment 3 Matěj Cepl 2007-03-26 12:13:39 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Andrew Overholt 2007-03-26 14:31:49 EDT
It turns out that this is no longer happening.  I guess it was an update today
or in the past few days.  If I can duplicate again at some point, I'll post back
here.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.